"B/s" = "B/s";
"rpm" = "rpm";
"days" = "天";
"%1$@ hours, %2$@ minute, %3$@ second" = "%1$@ 小時 %2$@ 分 %3$@ 秒";
"Please enable Location Services so we can find your location. You can also select a location in preferences." = "請開啟定位服務，我們才能獲取您所在的位置。您也可以在設定中手動選取地點。";
"V" = "V";
"%@ MB" = "%@ MB";
"W" = "W";
"mA" = "mA";
"iStat Menus needs access to your calendars to be able to display upcoming events." = "iStat Menus 需要存取您的行事曆，以顯示即將到來的活動與事件。";
"%@ Days" = "%@ 天";
"KB" = "KB";
"TB/s" = "TB/s";
"iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location." = "iStat Menus 需要存取您的目前位置，以提供您所在的城市的資訊。請開啟定位服務，我們才能獲取您所在的位置。";
"GB/s" = "GB/s";
"Kb/s" = "Kb/s";
"%1$@ minutes, %2$@ second" = "%1$@ 分 %2$@ 秒";
"TB" = "TB";
"%1$@ hour, %2$@ minutes" = "%1$@ 小時 %2$@ 分";
"24 Hours" = "24 小時";
"Bytes" = "Bytes";
"%1$@ day, %2$@ hours, %3$@ minute" = "%1$@ 天 %2$@ 小時 %3$@ 分";
"%1$@ hour, %2$@ minutes, %3$@ second" = "%1$@ 小時 %2$@ 分 %3$@ 秒";
"Amperage" = "電流";
"hours" = "小時";
"b/s" = "b/s";
"MB" = "MB";
"%@ minutes" = "%@ 分";
"Mb/s" = "Mb/s";
"%@ GB" = "%@ GB";
"%1$@ days, %2$@ hours, %3$@ minute" = "%1$@ 天 %2$@ 小時 %3$@ 分";
"mAh" = "mAh";
"%1$@ hour, %2$@ minute" = "%1$@ 小時 %2$@ 分";
"1 Hour" = "1 小時";
"%1$@ hour, %2$@ minutes, %3$@ seconds" = "%1$@ 小時 %2$@ 分 %3$@ 秒";
"%1$@ days, %2$@ hours, %3$@ minutes" = "%1$@ 天 %2$@ 小時 %3$@ 分";
"%1$@ hours, %2$@ minute" = "%1$@ 小時 %2$@ 分";
"%@ KB" = "%@ KB";
"7 Days" = "7 天";
"%@ TB" = "%@ TB";
"minute" = "分";
"second" = "秒";
"%1$@ minutes, %2$@ seconds" = "%1$@ 分 %2$@ 秒";
"%1$@ hours, %2$@ minutes, %3$@ second" = "%1$@ 小時 %2$@ 分 %3$@ 秒";
"A" = "A";
"hour" = "小時";
"30 Days" = "30 天";
"KB/s" = "KB/s";
"%@ Day" = "%@ 天";
"GB" = "GB";
"%1$@ hours, %2$@ minute, %3$@ seconds" = "%1$@ 小時 %2$@ 分 %3$@ 秒";
"iStat Menus needs access to your location to provide information for this city." = "iStat Menus 需要存取您的目前位置，以提供您所在的城市的資訊。";
"day" = "天";
"minutes" = "分";
"%1$@ hour, %2$@ minute, %3$@ seconds" = "%1$@ 小時 %2$@ 分 %3$@ 秒";
"Gb/s" = "Gb∕s";
"Tb/s" = "Tb∕s";
"Design Capacity" = "預設電量";
"%1$@ hour, %2$@ minute, %3$@ second" = "%1$@ 小時 %2$@ 分 %3$@ 秒";
"%1$@ day, %2$@ hours, %3$@ minutes" = "%1$@ 天 %2$@ 小時 %3$@ 分";
"MHz" = "MHz";
"Bits" = "Bits";
"%1$@ days, %2$@ hour, %3$@ minutes" = "%1$@ 天 %2$@ 小時 %3$@ 分";
"We are still trying to find your location. You can also select a location in preferences." = "我們仍然在嘗試尋找您的所在位置，您也可以在設定中手動選取地點。";
"Voltage" = "伏特";
"%1$@ hours, %2$@ minutes" = "%1$@ 小時 %2$@ 分";
"MB/s" = "MB/s";
"%1$@ days, %2$@ hour, %3$@ minute" = "%1$@ 天 %2$@ 小時 %3$@ 分";
"iStat Menus needs access to your location to provide weather information. You can also select a location in preferences." = "iStat Menus 需要存取您的目前位置，以提供天氣資訊。您也可以在設定中手動選取地點。";
"%1$@ and %2$@" = "%1$@ 與 %2$@";
"%1$@ minute, %2$@ seconds" = "%1$@ 分 %2$@ 秒";
"%1$@d, %2$@h, %3$@m" = "%1$@ 天, %2$@ 小時, %3$@ 分"; // 1d, 1h, 1m
"%1$@ hours, %2$@ minutes, %3$@ seconds" = "%1$@ 小時 %2$@ 分 %3$@ 秒";
"%1$@ day, %2$@ hour, %3$@ minute" = "%1$@ 天 %2$@ 小時 %3$@ 分";
"%1$@ day, %2$@ hour, %3$@ minutes" = "%1$@ 天 %2$@ 小時 %3$@ 分";
"mV" = "mV";
"GHz" = "GHz";
"%@ minute" = "%@ 分鐘";
"%1$@ minute, %2$@ second" = "%1$@ 分 %2$@ 秒";


// Unlocalized strings



// Modified strings

